@charset "utf-8";

/* common */
#path {display:none;}
.contents h2 {background:none; margin:0;}
body,#body,.sub_contents {padding:0 !important;}
.sub_contents {width:1200px;}
.inline {font-size: 0;}
.inline>* {display:inline-block;zoom:1;*display:inline;_display:inline;vertical-align: top;}
.clearfix:after {content: "";display:block;clear:both;}
.fleft {float:left;}
.fright{float:right;}
.cut-lay {width:1200px; margin:0 auto;}
.hide_C {display:none !important;}

/* 쿠폰박스 미노출 */
#MyCouponBox {display:none;}

/* font */
body,input,textarea,select,button,table{font-family:"Helvetica Neue Condensed",Helvetica,'Noto Sans Korean',sans-serif; }

/* 폰트 */
@font-face {
  font-family: "Helvetica Neue Condensed";
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-Condensed.eot'); /* IE9 Compat Modes */
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-Condensed.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/design/toocool4/font/helvetica/HelveticaNeue-Condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('/design/toocool4/font/helvetica/HelveticaNeue-Condensed.otf')  format('otf'), /* Safari, Android, iOS */
       url('/design/toocool4/font/helvetica/HelveticaNeue-Condensed.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: "Helvetica Neue MediumCond";
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-MediumCond.eot'); /* IE9 Compat Modes */
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-MediumCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/design/toocool4/font/helvetica/HelveticaNeue-MediumCond.woff') format('woff'), /* Pretty Modern Browsers */
       url('/design/toocool4/font/helvetica/HelveticaNeue-MediumCond.otf')  format('otf'), /* Safari, Android, iOS */
       url('/design/toocool4/font/helvetica/HelveticaNeue-MediumCond.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: "Helvetica Neue ThinCond";
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-ThinCond.eot'); /* IE9 Compat Modes */
  src: url('/design/toocool4/font/helvetica/HelveticaNeue-ThinCond.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/design/toocool4/font/helvetica/HelveticaNeue-ThinCond.woff') format('woff'), /* Pretty Modern Browsers */
       url('/design/toocool4/font/helvetica/HelveticaNeue-ThinCond.otf')  format('otf'), /* Safari, Android, iOS */
       url('/design/toocool4/font/helvetica/HelveticaNeue-ThinCond.svg#svgFontName') format('svg'); /* Legacy iOS */
}

/* 공통좌측메뉴 */
.lnb {width:240px;}
.lnb + .contents {margin:0; float:left; width:960px;}
.lnb .lnb_inner {width:170px; text-align:left; padding:113px 0 0;}
.lnb .lnb_inner h2{font-size: 34px; line-height:1; color: #010101;line-height: 0.8;padding: 0;padding-bottom: 40px; border-bottom: 1px solid #ededed; margin-bottom: 22px; background: none;text-align: left; font-weight:normal;}
.lnb .lnb_inner .lnb_menu{padding-bottom: 22px;}
.lnb .lnb_inner .lnb_menu li a{font-size: 19px; line-height: 48px;position: relative;}
.lnb .lnb_inner .lnb_menu li a:after{content: ""; position: absolute;width: 0%;opacity: 0;height: 13px;background: #fff200;left: -4px;bottom: -2px;z-index: -1; padding: 0 4px;transition: all 0.35s;-webkit-transition: all 0.35s;-ms-transition: all 0.35s;}
.lnb .lnb_inner .lnb_menu li:hover a:after,
.lnb .lnb_inner .lnb_menu li.on a:after{width: 100%;opacity: 1;}
.right-content-wrap {margin:0; float:left; width:960px;}

/* 서비스 공통좌측메뉴 */
.lnb .cs_wrap{border-top: 1px solid #ededed;border-bottom: 1px solid #ededed;padding: 32px 0;}
.lnb .cs_wrap p{ font-size: 15px;line-height: 23px;color: #616161;}
.lnb .cs_wrap .tit{font-size: 17px;}
.lnb .cs_wrap .tell{font-size: 19px; color: #000; line-height: 1; margin: 12px 0 8px;}

/* navi */
.page-locateion {text-align:right; padding:24px 0; width:1200px; margin:0 auto;}
.page-locateion .navi {font-size:14px; color:#777;}
.page-locateion .navi span {padding:0 14px 0 9px; background:url('/design/toocool4/img/wib/img/common/navi-arrow-icon.png')no-repeat right center;}
.page-locateion .navi .now {color:#000; padding-right:0; background:none;}

/* paging */
.paging {}
.paging > a {border:0; margin:0 10px;}
.paging > span {margin:0 10px;}
.paging > span a {font-size:16px; color:#000; background:none; padding:0; margin:0 7px 0;}
.paging > span a.on {border-bottom:1px solid #000; color:#000; background:none;}
.paging .first {background:url('/design/toocool4/img/wib/img/common/paging-first.png')no-repeat center;}
.paging .prev2 {background:url('/design/toocool4/img/wib/img/common/paging-prev.png')no-repeat center;}
.paging .next2 {background:url('/design/toocool4/img/wib/img/common/paging-next.png')no-repeat center;}
.paging .last {background:url('/design/toocool4/img/wib/img/common/paging-last.png')no-repeat center;}


/* 상품폼 공통 */
.items .item {text-align:center;}
.items .item .prd-img {position:relative;}
.items .item .prd-img .thumnail-img img {width:100% !important;}
.items .item .prd-img .prd-icon {position:absolute; top:15px; left:15px;}
.items .item .prd-img .prd-icon img {}
.items .item .prd-name {padding-bottom:9px; font-size:16px; color:#000; font-weight:700;}
.items .item .prd-name a {font-size:16px; color:#000; font-weight:700;}
.items .item .prd-sub,
.items .item .prd-sub a {font-size:14px; color:#767676; font-weight:500;}
.items .item .prd-price-wrap {padding:15px 0 22px;}
.items .item .prd-price-wrap .consumer {padding-right:6px;}
.items .item .prd-price-wrap .consumer,
.items .item .prd-price-wrap .consumer a{font-size:16px; color:#868686; font-weight:500;}
.items .item .prd-price-wrap .price,
.items .item .prd-price-wrap .price a{font-size:17px; color:#000;font-weight:bold;}
.items .item .prd-price-wrap .discount {font-family: 'Raleway', sans-serif; font-weight:600; font-size:16px; color:#000; padding-left:9px; position:relative; text-align:center; z-index:1;}
.items .item .prd-price-wrap .discount:before {content:''; position:absolute; top:-5px; left:50%; margin-left:-25%; width:29px; height:29px; display:block; background:#fff129; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; z-index:-1;}
.items .item .prd-count span {font-size:15px; color:#6c6c6c;}
.items .item .prd-count span.like-icon {padding-right:19px;}
.items .item .prd-count span img {display:inline-block; padding-right:5px;}
.items .item .tag {display:none;}
.items .item .soldout {text-align:center;}
.items .item .soldout img {display:inline-block;}

/* header */
.header .header-wrap .header-top {background:#000; width:100%; height:32px;}
.header .header-wrap .header-top .hd-top-inn .right-menu {text-align:right;}
.header .header-wrap .header-top .hd-top-inn .right-menu li {line-height:32px;}
.header .header-wrap .header-top .hd-top-inn .right-menu .sns-link li {padding:0 6px;}
.header .header-wrap .header-top .hd-top-inn .right-menu .sns-link li img {vertical-align:middle;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link {padding-left:20px;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li {line-height:1;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li > a {font-size:13px; line-height:32px; color:#bababa;font-family: "Helvetica Neue MediumCond",sans-serif; padding-right:20px; display:inline-block;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link img {vertical-align:middle;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link {background:url('/design/toocool4/img/wib/img/common/lang-arrow-off.png')no-repeat right center; position:relative;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link .lang-box {position:absolute; top:32px; right:0; display:none; z-index:200; width:106px;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link.on {background:url('/design/toocool4/img/wib/img/common/lang-arrow-on.png')no-repeat right center;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link.on .lang-box{display:block;}
.header .header-wrap .header-top .hd-top-inn .right-menu .login-link li.lang-link .lang-box > a {width:52px; height:52px; line-height:52px; border:1px solid #dbdbdb; text-align:center; background:#fff; font-size:15px; color:#000;  margin-left: -1px;}
.header .header-wrap .header-rel {position:relative; width: 100%; height: 112px; background:#fff;}
.header .header-wrap .header-rel .header-fix {position: absolute; top: 0; left: 0; width: 100%; background:#fff; z-index: 100; transition: all 0.7s ease 0s; min-width:1200px;  border-bottom:1px solid #f4f4f4;}
.header .header-wrap .header-rel .header-fix .header-inn {}
.header .header-wrap .header-rel .header-fix .header-inn .hd-left .logo {position:relative; z-index:100; width:128px; -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-left .logo img {position:absolute; top:0; left:0; width:100%;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-right {padding:37px 0 0;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-right .search-wrap {padding-right:21px;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-right .search-wrap .search-inn {position:relative; width:222px;  border-bottom:2px solid #000; padding:6px 0;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-right .search-wrap .search-inn .MS_search_word {border:0;font-size:12px; color:#9c9c9c; width:85%; height:20px; line-height:20px;}
.header .header-wrap .header-rel .header-fix .header-inn .hd-right .search-wrap .search-inn .sch-ico {position:absolute; top:6px; right:0;}

/* header fixed */
.header .header-wrap .header-rel .header-fix.fixed {position: fixed; background:#fff; animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;}
.header .header-wrap .header-rel .header-fix.fixed .header-inn .hd-left .logo {width:109px;}
.header .header-wrap .header-rel .header-fix.fixed .category .cate-wrap .cate-dep01 > ul > li {padding:37px 28px;}
.header .header-wrap .header-rel .header-fix.fixed .category .cate-wrap .cate-dep02 {top: 96px;}
.header .header-wrap .header-rel .header-fix.fixed .header-inn .hd-right {padding:29px 0 0;}
.header .header-wrap .header-rel .header-fix.fixed .category .cate-wrap .cate-dep02 > ul {padding-left: 75px;}

/* category */
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li:nth-child(1) {padding:45px 28px 45px 48px;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li {padding:45px 28px;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li:hover .cate-dep02 {opacity:1; visibility:visible;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li > a {position:relative; font-size:19px; color:#000;font-family: "Helvetica Neue MediumCond",sans-serif;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li > a:after {content: ""; position: absolute; width:100%; height: 2px; background: #fff200; left: 0px;bottom: -4px; -moz-transform: scaleX(0); -ms-transform: scaleX(0);-webkit-transform: scaleX(0);
transform: scaleX(0); -moz-transition: 0.3s;-o-transition: 0.3s; -webkit-transition: 0.3s;transition: 0.3s;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep01 > ul > li.on a:after {-moz-transform: scaleX(1);-ms-transform: scaleX(1); -webkit-transform: scaleX(1);transform: scaleX(1);}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep02 {opacity:0; visibility: hidden; position: absolute;top: 112px; background: #f6f5f5; z-index: 50; width: 100%;left: 0;right: 0;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep02 > ul {width:1050px; margin:0 auto; padding-left:150px;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep02 > ul > li {background:#f3f3f3; padding:26px 17px 25px;}
.header .header-wrap .header-rel .category .cate-wrap .cate-dep02 > ul > li > a {font-size:15px; color:#191919;}

/* right scroll */
.right-scroll-wrap {position: fixed;z-index: 500; top:50%; transform: translateY(-50%); right: 6px; width: 58px; text-align: center; display: none; background: #fff; padding: 0 7px 13px;}
.right-scroll-wrap.fixed {}
.right-scroll-wrap .right-scroll-inner {text-align:center;}
.right-scroll-wrap .right-scroll-inner .scroll-menu ul li{border-bottom:1px solid #e9e9e9; width:58px; height:58px; box-sizing:border-box; line-height:58px; text-align:center;}
.right-scroll-wrap .right-scroll-inner .today-box ul li {border:1px solid #ebebeb; width:58px !important; height:58px; box-sizing:border-box; margin-top:7px;}
.right-scroll-wrap .right-scroll-inner .today-box ul li img {width:100%; height:100%;}
.right-scroll-wrap .right-scroll-inner .today-list .today-control-box {margin-top:15px;}
.right-scroll-wrap .right-scroll-inner .today-list .today-control-box a {display: inline-block; width:9px; height:5px; font-size:0; vertical-align:middle;}
.right-scroll-wrap .right-scroll-inner .today-list .today-control-box a.today-prev {background: url('/design/toocool4/img/wib/img/common/today-prev-btn.png') no-repeat center;}
.right-scroll-wrap .right-scroll-inner .today-list .today-control-box a.today-next {background: url('/design/toocool4/img/wib/img/common/today-next-btn.png') no-repeat center;}
.right-scroll-wrap .right-scroll-inner .today-list .today-control-box .today-counter {padding:0 6px; font-size:13px; color:#000; vertical-align:middle;}
.right-scroll-wrap .right-scroll-inner .slick-list {width:59px; }
.right-scroll-wrap .right-scroll-inner .slick-list .slick-slide {height:64px;}
.right-scroll-wrap .right-scroll-inner .scroll-menu ul li a {display:block; line-height: 58px;}
.right-scroll-wrap .right-scroll-inner .scroll-top {padding-top:19px;}

/* 팝업 공통 */
#centerLayer {border:1px solid #000 !important;}

/* 상단 마이페이지 팝업 */
#MypageLayerBox .hd-myp-top {background:#f3f3f3; padding:18px 28px; text-align:left; position:relative;}
#MypageLayerBox .hd-myp-top span {font-size:17px; color:#111;}
#MypageLayerBox .hd-myp-top a.myp-close {position:absolute; display:block; top:21px; right:28px; }
#MypageLayerBox .hd-myp-bottom {padding:15px 25px 0;}
#MypageLayerBox .hd-myp-bottom .line {height:1px; width:100%; background:#e7e7e7;margin:15px 0; padding:0; border:0;}
#MypageLayerBox .hd-myp-bottom table td {padding: 5.5px 0; font-size:14px; color:#000; line-height:1;}
#MypageLayerBox .hd-myp-bottom table td.right {font-size:15px;}
#MypageLayerBox .hd-myp-bottom table td.right span {font-size:20px;}
#MypageLayerBox .myp-go-btn {background:#000; text-align:center; margin:0 25px 23px;}
#MypageLayerBox .myp-go-btn a {color:#fff; font-size:14px; padding:13px 0; display:block; }

/* footer */
#footer {background:#000; color:#7f7f7f; border:0; margin-top:200px;}
.footer-wrap {}
.footer-wrap .footer-top {padding:45px 0 30px;}
.footer-wrap .footer-top .foot-title {color:#fff; padding:0 0 13px; font-size:16px;font-family: "Helvetica Neue MediumCond",sans-serif; font-weight:500;}
.footer-wrap .footer-top div ul li {padding:3px 0;}
.footer-wrap .footer-top div ul li a {font-size:14px; color:#7f7f7f;font-weight:300;}
.footer-wrap .footer-top .ft-logo {padding:5px 0 0; width:180px;}
.footer-wrap .footer-top .cs-box {width:278px;}
.footer-wrap .footer-top .cs-box p,
.footer-wrap .footer-top .cs-box a{font-size:14px; color:#7f7f7f;font-weight:300;} 
.footer-wrap .footer-top .cs-box .cs-number{font-size:24px; color:#fff;font-family: "Helvetica Neue MediumCond",sans-serif; font-weight:500; letter-spacing:-1px;}
.footer-wrap .footer-top .brand-box {width:197px;}
.footer-wrap .footer-top .event-box {width:171px;}
.footer-wrap .footer-top .service-box {width:210px;}
.footer-wrap .footer-top .shop-box {width:164px;}
.footer-wrap .footer-mid {border-top:1px solid #1a1a1a; border-bottom:1px solid #1a1a1a; height:57px; line-height:57px;}
.footer-wrap .footer-mid .footer-mid-inn > div {text-align:left;}
.footer-wrap .footer-mid .foot-nav ul li {position:relative;padding: 22px 18px 21px;}
.footer-wrap .footer-mid .foot-nav ul li:after{content:''; display:inline-block;zoom:1;*display:inline;_display:inline;vertical-align: top; position:absolute; width:1px; height:11px; background:#262626; top:23px; right:0;}
.footer-wrap .footer-mid .foot-nav ul li:nth-child(1) {padding-left:0;}
.footer-wrap .footer-mid .foot-nav ul li:nth-child(4):after{display:none;}
.footer-wrap .footer-mid .foot-nav ul li a {color:#d1d1d1; font-size:14px;font-weight:500;}
.footer-wrap .footer-mid .notice {padding-right:125px;}
.footer-wrap .footer-mid .notice .notice-inn .notice-tit {margin-right:30px;}
.footer-wrap .footer-mid .notice .notice-inn .notice-list {width:305px; display:inline-block;}
.footer-wrap .footer-mid .notice .notice-inn .more-btn a{color:#fff;font-size:14px;font-family: "Helvetica Neue MediumCond",sans-serif;}
.footer-wrap .footer-mid .notice .notice-inn .notice-tit,
.footer-wrap .footer-mid .notice .notice-inn .notice-list span a{color:#fff;font-size:14px;}
.footer-wrap .footer-bottom {padding: 35px 0 45px;}
.footer-wrap .footer-bottom .footer-bottom-inn .shop-info p,
.footer-wrap .footer-bottom .footer-bottom-inn .shop-info a{font-size:13px; line-height:1.8; color:#7f7f7f;font-weight:300;}
.footer-wrap .footer-bottom .footer-bottom-inn .shop-info p.copyright {font-size:12px; color:#363636; padding-top:10px; letter-spacing:-1px;}
.footer-wrap .footer-bottom .footer-bottom-inn .shop-info p.copyright span {color:#52b1d8;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow {padding-right:150px;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-inn > div {vertical-align:middle;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-txt {padding-right:33px; font-weight:300;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-txt p:nth-child(1) {padding-bottom:8px;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-txt p {font-size:13px; line-height:1.8;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-txt a {font-size:12px; border:1px solid #4a4a4a; display:inline-block; text-align:center; min-width:124px; height:24px; line-height:23px; color:#7f7f7f; box-sizing:border-box; margin-top:8px;font-weight:300;}
.footer-wrap .footer-bottom .footer-bottom-inn .escrow .escrow-img img{vertical-align:middle;}
